namespace Core.KCPTool
{
    public interface IServerManager
    {
        public void AddServerConnection(IServer iServer, IServerConnection iServerConnection);
        public bool GetTcpServer(long playerId);
        public byte[] GetSendBuffer(int index);
        public int GetSendBufferSize();
    }
}